.header div.reg_auth #reg_auth_logo {float: left !important; width: 5px !important;}
.left_menu_wrap .left_menu li a {display: block !important;}
.left_menu_wrap .left_menu li a span {font-size: 13px !important;line-height:1.7 !important;padding-bottom: 2px !important; top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}
.left_menu_wrap .left_menu li.left_menu_del_li {height: 4px !important;}
.left_menu_wrap .left_menu ul {font-size: 0px !important;line-height:0 !important;}
.left_menu_wrap .left_menu ul li {font-size: 0px !important;line-height:0 !important;}
.left_menu_wrap .left_menu ul li a {font-size: 0px !important;line-height:0 !important;}
.left_menu_wrap .left_menu li {/*vertical-align: middle !important;*/}

.left_menu_wrap_stores .left_menu_stores li a {display: block !important;}
.left_menu_wrap_stores .left_menu_stores li a span {font-size: 13px !important;line-height:1.5 !important;padding-bottom: 2px !important; top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-3 +'px') !important;}
.left_menu_wrap_stores .left_menu_stores li a span.index_metro {background: url("../images/mrk_stores.png") no-repeat scroll 0 2px transparent !important;
    border: medium none !important;
    color: #F6822A !important;
    font-size: 14px !important;
    margin-right: 7px !important;
    padding: 4px 7px !important;
    text-align: center !important;
    width: 21px !important;}
.left_menu_wrap_stores .left_menu_stores li a:hover span.index_metro {background: url("../images/mrk_stores.png") no-repeat scroll 0 -62px transparent !important;
    border: medium none !important;
    color: #FFFFFF !important;
    font-size: 14px !important;
    margin-right: 7px !important;
    padding: 4px 7px !important;
    text-align: center !important;
    width: 21px !important;}
.left_menu_wrap_stores .left_menu_stores li.left_menu_del_li {height: 4px !important;}
.left_menu_wrap_stores .left_menu_stores ul {font-size: 0px !important;line-height:0 !important;}
.left_menu_wrap_stores .left_menu_stores ul li {font-size: 0px !important;line-height:0 !important;}
.left_menu_wrap_stores .left_menu_stores ul li a {font-size: 0px !important;line-height:0 !important;}

.filter_top_wr {height: 53px !important;}

.del_fav {background: url("../images/del_fav3.png") no-repeat !important; height: 16px !important; padding-top: 0 !important; padding-bottom: 10px !important;}
.del_fav a {line-height: 16px !important;}

ol#controls li {
  background: url("../images/li_bg.png") no-repeat;  
  height: 40px;
  width: 40px;
  list-style: none outside none; 
  text-align: center;
  padding-left: 0px; 
}
/*
.header .head_top .basket_small {
    margin-top:-25px;
    
}*/
.header .head .head_block2 {
    /*margin-top: -62px;*/
}
.head .left {
    float:left;
}
#feedback .mf-name {
   text-align: left;
}
#feedback .time2 {
    margin-top: -24px;
}
#feedback .pole_el {
     margin-top: -12px;
}


.catalog_section .sect_item .sect_item_img a {display:block;}
.catalog_section .sect_item .sect_item_img img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

.section_tops .sect_item .sect_item_img a {display:block; height: 170px;}
.section_tops .sect_item .sect_item_img img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

.ce_img a, .ce_img span.no_img {display:block;}
.ce_img a img, .ce_img span.no_img img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

.ce_img_car_wr .ce_img_car li a {display:block;}
.ce_img_car_wr .ce_img_car li img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

.catalog_also_buy .img_element a {display:block; height:167px;}
.catalog_also_buy .img_element img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

#cont_tab3 .img_element a {display:block; height:167px;}
#cont_tab3 .img_element img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}

.catalog_sea li .sea_item_img a {display:block;}
.catalog_sea li .sea_item_img img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}



.bask_img a {display:block;}
.bask_img img {margin-top: expression((parentNode.offsetHeight.offsetHeight/2)-(parseInt(this.offsetHeight)/2) <0 ? "0" :(parentNode.offsetHeight/2)-(parseInt(this.offsetHeight)/2)-2 +'px') !important;}


.footer .news_tops.arts h3{
background: url("../images/h_bg3_b.png") no-repeat;
}